RubyGems Navigation menu

stacker_bee 2.1.1.pre269

Ruby CloudStack client and CLI

Gemfile
          gem 'stacker_bee', '~> 2.1.1.pre269'
  
  
  
  
  
  
  

install
          gem install stacker_bee -v 2.1.1.pre269 --pre
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 5,140

For this version 85

Show all versions (47 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.1.1 - August 26, 2014 (386 KB)
  2. 2.1.1.pre305 - November 21, 2014 (389 KB)
  3. 2.1.1.pre304 - November 21, 2014 (389 KB)
  4. 2.1.1.pre303 - November 21, 2014 (389 KB)
  5. 2.1.1.pre300 - November 12, 2014 (388 KB)
Show all versions (47 total)